Rensei docs

Read the authenticated org's SSO status (org owner/admin).

Read the authenticated org's SSO status (org owner/admin). - Rensei REST API operation reference.

GET
/api/org/{orgId}/sso

Authorization

headerAuthorizationBearer <rsk_live_*>

Rensei API key presented as Authorization: Bearer rsk_live_. Required API-key scopes are recorded per operation in x-rensei-required-scopes.

Path Parameters

orgId*string

Organization id (must match the authenticated org).

Response Body

The org SSO config and provider connections.

application/json
  1. response
config*
connections*array<>
Example Request
curl -X GET 'https://app.rensei.ai/api/org/string/sso'
Example Response
{  "config": {    "enabled": true,    "enforced": true,    "connectionId": "string",    "provider": "string"  },  "connections": [    {      "property1": null,      "property2": null    }  ]}